.box{
background-image:url(../images/stri.png);
margin: 5px;
padding: 25px;
width: 543px;;
margin-top: 40px;
}
* html .box{
background-image:none;
background-color: #000;
margin: 5px;
padding: 25px;
width: 543px;;
margin-top: 40px;
}
.kuwasii{
margin-top: 40px;
margin-bottom: 10px;
}
.margingahosii{
padding-left: 30px;
line-height: 18px;
}
.tips{
margin-left: 10px;
line-height: 25px;
padding-left: 15px;
background-image: url(../images/yellow.png);
background-repeat: no-repeat;
background-position: center left;
}
.lowlide{
line-height: 20px;
background-position: 0px 5px;
}